<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

// HTML FORM ELEMENTS
$name = new input();
$name->class("inputs");
$name->type("text");
$name->placeholder("name");
$name->name("name");
$name->id("name");
$name->onkeyup("search_pesticide()");

?>
<div class="column">
    <div class="banner">
        <div class="row">
            <?php echo $html->selectable_block("add_pesticide.php", "ADD"); ?>

            <div class="search_form">
                <div class="row">

                    <div class="row">
                        <?php $name->add(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <?php
    $ajax = new js_ajax();
    $ajax->run_on_load();
    $ajax->function_name("search_pesticide");
    $ajax->select("pesticide_list");
    $ajax->return_columns(['name']);
    $ajax->redirect("edit_pesticide.php");
    ?>